@media screen and (max-width:768px) {
    #menu {
        display: none;
    }
    
    #bars {
        display: block;
    }

    #dropdown ul {
        width: 650px;
        list-style-type: none;
        position: absolute;
        z-index: 5;
        margin-top: 140px;
    }

    #dropdown ul li {
        font-size: 20px;
        text-align: center;
        padding: 15px;
        margin: 5px 0;
        border-radius: 15px;
        background-color: #e2d0f2;
    }

    #dropdown ul li a {
        text-decoration: none;
        color: #401d61;
        display: block;
        font-weight: 400;
    }

    #dropdown ul li:hover {
        font-weight: bold;
    }
}


@media screen and (max-width:468px) {
    #dropdown ul {
        width: 400px;
        list-style-type: none;
        position: absolute;
        z-index: 5;
        margin-top: 140px;
    }
}


@media screen and (max-width:400px) {
    #dropdown ul {
        width: 380px;
        list-style-type: none;
        position: absolute;
        z-index: 5;
        margin-top: 140px;
    }
}